builddir = /build
pkgbuild_sha256sum = d40c1cd3d947a8e2c8d106d78f74c8713d54a5ebd1e40884eb30e9cf3c59031f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
